

.indexB-sengong {padding: 80px 0;}
.indexB-sengong  h3{font-size:54px;font-weight: 700;line-height:1;text-align: center;margin-bottom:60px;text-transform: uppercase;color: #000;}

.indexB-sengong .listA{position: relative;}
.indexB-sengong .listA .swiper-button-prev,.indexB-sengong .listA .swiper-button-next{width:40px;height:40px;line-height:40px;border-radius:0;background:none;color:#000;margin-top:-20px;text-align:center;}
.indexB-sengong .listA .swiper-button-prev::after,.indexB-sengong .listA .swiper-button-next::after{display:none;}
.indexB-sengong .listA .swiper-button-prev i,.indexB-sengong .listA .swiper-button-next i{font-size:36px;color:#fff;}
.indexB-sengong .listA .swiper-button-prev,.indexB-sengong .listA .swiper-container-rtl .swiper-button-next{left:5%;right:auto;}
.indexB-sengong .listA .swiper-button-next,.indexB-sengong .listA .swiper-container-rtl .swiper-button-prev{right:5%;left:auto;}
.indexB-sengong .listA .swiper-button-prev:hover,.indexB-sengong .listA .swiper-button-next:hover{color:#5C5C5C;}

.indexB-sengong .listA .swiper-pagination{width:100%;bottom:15px;display:none;}
.indexB-sengong .listA .swiper-pagination-bullet {height:12px;width:12px;margin:0 5px;background:#fff;border-radius:50%;opacity:1;}
.indexB-sengong .listA .swiper-pagination-bullet-active{background:#38A5DD;}


.indexB-sengong .listB{margin:80px 0 0;position:relative;}
.indexB-sengong .listB .swiper-pagination{display:block;position:static;width:100%;margin-top:70px;}
.indexB-sengong .listB .swiper-pagination-bullet {height:16px;width:16px;margin:0 5px;background:#ABABAB;border-radius:50%;opacity:1;}
.indexB-sengong .listB .swiper-pagination-bullet-active{background:#38A5DD;}



@media screen and (max-width:1440px){
.indexB-sengong{padding:75px 0;}
.indexB-sengong h3{font-size:48px;}
}

@media screen and (max-width:1367px){
.indexB-sengong{padding:70px 0;}
.indexB-sengong h3{font-size:44px;}
}

@media screen and (max-width:1280px){
.indexB-sengong{padding:60px 0;}
.indexB-sengong h3{font-size:40px;margin-bottom:40px;}

.indexB-sengong .listA .swiper-button-prev,.indexB-sengong .listA .swiper-container-rtl .swiper-button-next{left:30px;}
.indexB-sengong .listA .swiper-button-next,.indexB-sengong .listA .swiper-container-rtl .swiper-button-prev{right:30px;}
.indexB-sengong .listA .swiper-button-prev i,.indexB-sengong .listA .swiper-button-next i{font-size:30px;}

.indexB-sengong .listB{margin:60px 0 0;}
.indexB-sengong .listB .swiper-pagination {margin-top:30px;}

}

@media screen and (max-width:768px){

.indexB-sengong {padding:30px 0;}
.indexB-sengong h3{font-size:28px;margin-bottom:30px;}

.indexB-sengong .listA .swiper-button-prev,.indexB-sengong .listA .swiper-button-next{display:none;}
.indexB-sengong .listA .swiper-pagination{display:block;}

.indexB-sengong .listB{margin:30px 0 0;}
.indexB-sengong .listB .swiper-pagination-bullet {height:12px;width:12px;margin:0 3px;}
.indexB-sengong .listA img{
width:100% !important;
  height:auto !important;
}
}



@media screen and (max-width:480px){
.indexB-sengong h3 {font-size: 24px;}

.indexB-sengong .listB .swiper-slide img{width:100%;}
.indexB-sengong .listB .swiper-pagination{margin-top:20px;}
.indexB-sengong .listB .swiper-pagination-bullet {height:12px;width:12px;}

}

